Welcome Guest, Not a member yet? Register   Sign In
Search Results
    Thread: Upgrading Codeigniter.php
Post: Upgrading Codeigniter.php

Hi there, our server is reporting that the Codeigniter script is out of date and is currently a vulnerable file for uploading malicious files. This was confirmed earlier today when a file was uploaded...
1,941 Views
1 Replies
08-01-2018, 07:14 PM
adamlevine

Theme © iAndrew 2016 - Forum software by © MyBB